:root {
  --dark-red: #941313;
}

.w-embed-youtubevideo {
  background-image: url('https://d3e54v103j8qbb.cloudfront.net/static/youtube-placeholder.2b05e7d68d.svg');
  background-position: 50%;
  background-size: cover;
  width: 100%;
  padding-bottom: 0;
  padding-left: 0;
  padding-right: 0;
  position: relative;
}

.w-embed-youtubevideo:empty {
  min-height: 75px;
  padding-bottom: 56.25%;
}

.w-layout-layout {
  grid-row-gap: 20px;
  grid-column-gap: 20px;
  grid-auto-columns: 1fr;
  justify-content: center;
  padding: 20px;
}

.w-layout-cell {
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.w-layout-blockcontainer {
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

@media screen and (max-width: 991px) {
  .w-layout-blockcontainer {
    max-width: 728px;
  }
}

@media screen and (max-width: 767px) {
  .w-layout-blockcontainer {
    max-width: none;
  }
}

body {
  color: #333;
  font-family: Montserrat, sans-serif;
  font-size: 14px;
  line-height: 20px;
}

.navigation {
  z-index: 400;
  background-color: #fff;
  justify-content: center;
  align-items: center;
  padding: 5px 50px;
  display: flex;
  position: fixed;
  inset: 0% 0% auto;
}

.logo-image {
  display: block;
}

.navigation-items {
  justify-content: center;
  align-items: center;
  padding-left: 40px;
  display: flex;
}

.navigation-item {
  color: #333;
  letter-spacing: 1px;
  text-transform: uppercase;
  padding: 9px 5px;
  font-size: 10px;
  font-weight: 500;
  line-height: 20px;
}

.navigation-item:hover {
  opacity: 1;
  color: var(--dark-red);
}

.navigation-item:active {
  opacity: .8;
}

.navigation-item.w--current {
  opacity: 1;
  color: var(--dark-red);
}

.navigation-item.w--current:hover {
  opacity: .8;
}

.navigation-item.w--current:active {
  opacity: .7;
  color: #32343a;
}

.navigation-item.dropdown {
  padding-right: 35px;
}

.navigation-wrap {
  flex: 1;
  justify-content: space-between;
  align-items: center;
}

.logo-link {
  z-index: 1;
  width: 75px;
  margin-left: auto;
  margin-right: auto;
  padding-bottom: 0;
}

.logo-link:hover {
  opacity: .8;
}

.logo-link:active {
  opacity: .7;
}

.logo-link.logo-1 {
  display: none;
}

.menu {
  z-index: 0;
  text-align: center;
  justify-content: center;
  align-items: center;
  display: flex;
}

.intro-header {
  color: #fff;
  background-color: #f4f4f4;
  background-image: linear-gradient(#00000040, #00000040), url('../images/Kmetija-Leskovar-Dec-2023.webp');
  background-position: 0 0, 50% 70%;
  background-repeat: repeat, no-repeat;
  background-size: auto, cover;
  justify-content: center;
  align-items: center;
  height: 100vh;
  margin-top: 20px;
  display: flex;
}

.intro-content {
  text-align: center;
  width: 70%;
  max-width: 1140px;
}

.intro-content.cc-homepage {
  margin-bottom: 20px;
}

.intro-text {
  justify-content: center;
  align-items: center;
  margin-bottom: 35px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.image {
  width: 300px;
}

.text-block-5 {
  text-shadow: 1px 1px 6px #000;
  font-family: Great Vibes, cursive;
  font-size: 50px;
  line-height: 50px;
}

.button {
  color: #fff;
  background-color: #3898ec;
  border-width: 1px;
  border-color: #fff;
  border-radius: 40px;
  margin-left: 10px;
  margin-right: 10px;
  padding: 10px 25px;
  font-size: 16px;
  font-weight: 400;
  text-decoration: none;
  transition: all .2s;
  box-shadow: 0 4px 8px #00000054;
}

.button:hover {
  color: #fff;
  border: 1px solid #3898ec;
  transform: translate(0, -4px);
  box-shadow: 0 6px 20px #013a7554;
}

.button.kontakti {
  display: none;
}

.dropdown-link {
  color: #fff;
  margin-top: 0;
}

.dropdown-list {
  background-color: #bf9595;
}

.dropdown-list.w--open {
  background-color: var(--dark-red);
}

.footer-wrap {
  justify-content: center;
  align-items: center;
  padding-top: 70px;
  padding-bottom: 20px;
  display: flex;
}

.div-block {
  background-color: #f4f4f4;
  background-image: linear-gradient(#000000a6, #000000a6), url('../images/Kmetija-Leskovar.webp');
  background-position: 0 0, 50%;
  background-size: auto, cover;
}

.footer-shelf-inner {
  width: 90%;
  max-width: 1200px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.text-block-2 {
  text-align: center;
  margin-top: 40px;
  font-size: 12px;
}

.div-block-7 {
  margin-top: 10px;
}

.widget-heading {
  color: #fff;
  text-align: left;
  text-transform: uppercase;
  margin-top: 20px;
  margin-bottom: 0;
  padding-bottom: 0;
  padding-left: 0;
  font-size: 17px;
  font-weight: 600;
  line-height: 25px;
}

.link-2 {
  color: #fff;
  text-decoration: underline;
}

.footer-list {
  line-height: 25px;
}

.footer-navbar {
  background-color: #0000;
}

.html-embed {
  margin-top: 20px;
  margin-bottom: 20px;
}

.button-2 {
  color: #000;
  background-color: #fff;
  border-width: 1px;
  border-color: #fff;
  border-radius: 40px;
  margin-left: 10px;
  margin-right: 10px;
  padding: 10px 25px;
  font-size: 16px;
  font-weight: 400;
  text-decoration: none;
  transition: all .2s;
  box-shadow: 0 4px 8px #00000054;
}

.button-2:hover {
  box-shadow: none;
  border: 1px solid #3898ec;
  transform: translate(0, -4px);
}

.button-2.crn {
  color: #fff;
  background-color: #025797;
}

.button-2.crn.noga {
  background-color: var(--dark-red);
  text-align: center;
}

.list-item-2 {
  color: #fff;
}

.container {
  width: 100%;
  max-width: 1140px;
  margin-left: auto;
  margin-right: auto;
}

.footer-shelf-column {
  border-width: 0 1px 0 0;
  border-right-style: none;
  border-right-color: #ddd;
  padding-left: 20px;
  padding-right: 20px;
}

.footer-shelf-column.column-2 {
  border-left: 1px solid #fff;
}

.section {
  padding: 40px 20px;
}

.link-block {
  background-color: #0000;
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
  width: 14.28%;
  margin-left: 5px;
  margin-right: 5px;
  padding-top: 10px;
  padding-left: 10px;
  padding-right: 10px;
  text-decoration: none;
  transition: opacity .2s;
  display: flex;
}

.link-block:hover {
  transform: translate(0, -4px);
}

.div-block-8 {
  display: flex;
}

.heading {
  color: var(--dark-red);
  text-align: center;
  margin-top: 10px;
  font-size: 20px;
  font-weight: 500;
}

.button-3 {
  color: #333;
  background-color: #f0d30e;
  border-width: 1px;
  border-color: #fff;
  border-radius: 40px;
  margin-top: 0;
  margin-left: 10px;
  margin-right: 10px;
  padding: 10px 25px;
  font-size: 16px;
  font-weight: 400;
  text-decoration: none;
  transition: all .3s;
  display: block;
  box-shadow: 0 4px 8px #20252954;
}

.button-3:hover {
  border-width: 1px;
  border-color: #3898ec;
  transform: translate(0, -4px);
  box-shadow: 0 6px 20px #00000054;
}

.button-3.povprasevanje {
  background-color: var(--dark-red);
  color: #fff;
}

.paragraph {
  margin-top: 10px;
  font-size: 16px;
}

.div-block-15 {
  flex-direction: row;
  flex: 1;
  justify-content: center;
  align-items: center;
  width: 50%;
  margin-top: 20px;
  margin-bottom: 20px;
  padding-left: 20px;
  padding-right: 20px;
  display: flex;
}

.div-block-15.slive {
  flex-direction: column;
  justify-content: space-between;
}

.div-block-15.jabolka {
  display: block;
}

.div-block-14 {
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
  width: 50%;
  padding-left: 20px;
  padding-right: 20px;
  display: flex;
}

.div-block-18 {
  border-bottom: 1px solid var(--dark-red);
  justify-content: space-between;
  width: 100%;
  margin-top: 20px;
  margin-bottom: 20px;
}

.div-block-17 {
  justify-content: flex-start;
  margin-top: 40px;
  margin-bottom: 40px;
  display: flex;
}

.div-block-13 {
  margin-top: 80px;
  margin-bottom: 60px;
  padding: 40px 40px 20px;
}

.image-2 {
  margin-top: 5px;
  margin-right: 5px;
}

.div-block-16 {
  margin-top: 10px;
  margin-bottom: 20px;
}

.heading-3 {
  text-transform: uppercase;
  font-weight: 600;
}

.bold-text {
  display: block;
}

.section-2 {
  padding-top: 60px;
  padding-bottom: 60px;
}

.container-2 {
  display: block;
}

.heading-4 {
  text-align: center;
  margin-bottom: 40px;
}

.paragraph-2 {
  text-align: left;
  margin-top: 20px;
  margin-bottom: 20px;
}

.paragraph-2.prodajna-mesta {
  margin-bottom: 0;
}

.div-block-20 {
  flex-direction: row;
  display: flex;
}

.div-block-21 {
  grid-column-gap: 5px;
  grid-row-gap: 5px;
  text-align: center;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  grid-auto-flow: row;
  place-items: stretch stretch;
  width: 50%;
  display: grid;
}

.div-block-22 {
  z-index: 2000;
  width: 80px;
  height: 80px;
  margin-bottom: 10px;
  margin-right: 10px;
  position: fixed;
  inset: auto 0% 0% auto;
}

.piskotki-naslov {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 18px;
}

.popup-content-wrapper---brix {
  z-index: 100;
  border-radius: 32px;
  position: relative;
  overflow: hidden;
  box-shadow: 0 3px 14px #4a3aff29, 0 -2px 4px #14142b1f, 0 12px 44px #14142b57;
}

.popup-content-wrapper---brix.popup-1-content-wrapper---brix-copy {
  z-index: 2000;
  box-shadow: none;
  justify-content: center;
  align-items: center;
  max-width: 600px;
  margin: 5% auto;
  padding-top: 5%;
  display: none;
  position: fixed;
  inset: 0%;
}

.popup-1---brix {
  text-align: center;
  background-color: #fff;
  border-radius: 32px;
  flex-direction: column;
  align-items: center;
  padding: 84px 64px 0;
  display: none;
  position: relative;
}

.popup-1-illustration---brix {
  padding-bottom: 20px;
}

.close-popup---brix {
  cursor: pointer;
  transition: transform .2s;
  position: absolute;
  inset: 24px 24px auto auto;
}

.close-popup---brix:hover {
  transform: scale(.9);
}

.grid {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr 1fr;
}

.link-block-2 {
  text-decoration: none;
}

.popup-form-block---brix {
  width: 100%;
  margin-bottom: 0;
}

.error-message---brix {
  border-radius: 16px;
  padding: 20px;
}

.popup-1---brix-2 {
  text-align: center;
  background-color: #fff;
  border: 1px solid #941313;
  border-radius: 32px;
  flex-direction: column;
  align-items: center;
  margin-top: 64px;
  margin-bottom: 80px;
  padding: 20px 50px;
  display: flex;
  position: relative;
}

.popup-1-form---brix {
  align-items: center;
  display: flex;
  position: relative;
}

.input---brix {
  color: #170f49;
  border: 1px solid #eff0f6;
  border-radius: 500px;
  min-height: 60px;
  margin-bottom: 0;
  padding: 30px 20px;
  font-size: 18px;
  line-height: 20px;
  transition: color .2s, border-color .2s;
}

.input---brix:hover, .input---brix:focus {
  color: #4a3aff;
  border-color: #4a3aff;
}

.input---brix::placeholder {
  color: #6f6c90;
}

.input---brix.large---brix {
  min-height: 74px;
  padding: 24px 40px;
}

.subscribe-button---brix {
  color: #fff;
  text-align: center;
  background-color: #4a3aff;
  background-image: none;
  border-radius: 80px;
  padding: 16px 32px;
  font-weight: 700;
  line-height: 20px;
  text-decoration: none;
  transition: transform .3s, box-shadow .3s, background-color .3s;
  position: absolute;
  inset: auto 12px auto auto;
  box-shadow: 0 3px 12px #4a3aff1f;
}

.subscribe-button---brix:hover {
  background-color: #3527d8;
  transform: translate(0, -2px);
  box-shadow: 0 4px 10px #4a3aff26;
}

.success-message---brix {
  color: #fff;
  background-color: #4a3aff;
  border-radius: 16px;
}

.popup-1-illustration---brix-2 {
  margin-bottom: 24px;
}

.image-5 {
  margin-top: 20px;
}

.div-block-23 {
  z-index: 1500;
  background-color: #941313;
  padding-top: 5px;
  padding-bottom: 5px;
  position: fixed;
  inset: auto 0% 0%;
}

.text-block-6 {
  text-align: center;
}

@media screen and (min-width: 1280px) {
  .navigation-item {
    font-size: 12px;
  }

  .div-block-17.sredina, .heading-3 {
    text-align: center;
  }
}

@media screen and (min-width: 1920px) {
  .navigation-items {
    flex: 1;
    padding-left: 60px;
  }

  .navigation-wrap {
    grid-column-gap: 53px;
    grid-row-gap: 53px;
    justify-content: center;
    align-items: center;
  }
}

@media screen and (max-width: 991px) {
  .navigation {
    padding: 10px 15px;
  }

  .menu-button {
    margin-right: 20px;
    padding: 0;
  }

  .menu-button.w--open {
    background-color: #0000;
  }

  .navigation-items {
    background-color: #fff;
    flex-direction: row;
    padding-right: 20px;
  }

  .navigation-item {
    text-align: right;
    padding: 15px;
    transition: background-color .4s, opacity .4s, color .4s;
  }

  .navigation-item:hover {
    background-color: #f7f8f9;
  }

  .navigation-item:active {
    background-color: #eef0f3;
  }

  .navigation-item.dropdown {
    text-align: right;
    padding-right: 40px;
    display: block;
  }

  .logo-link {
    width: 75px;
    padding-left: 0%;
    display: none;
  }

  .logo-link.w--current {
    flex: 1;
  }

  .logo-link.logo-1 {
    display: block;
  }

  .menu {
    justify-content: flex-end;
    position: static;
  }

  .intro-text {
    flex-direction: column;
    display: flex;
  }

  .button {
    display: inline-block;
  }

  .button.kontakti {
    margin-top: 20px;
  }

  .dropdown-link {
    text-align: right;
  }

  .dropdown-list.w--open {
    z-index: 700;
  }

  .dropdown-2 {
    display: block;
  }

  .button-2 {
    display: inline-block;
  }

  .section {
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .link-block {
    margin-bottom: 10px;
  }

  .div-block-8 {
    flex-direction: row;
  }

  .button-3 {
    flex: none;
  }

  .div-block-15 {
    flex-direction: column;
  }

  .div-block-15.slive {
    flex: none;
  }

  .div-block-14 {
    padding-left: 5px;
  }

  .div-block-13 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .image-4.hide {
    display: none;
  }

  .div-block-22 {
    z-index: 2000;
  }

  .container-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .popup-content-wrapper---brix {
    width: auto;
  }

  .popup-content-wrapper---brix.popup-1-content-wrapper---brix-copy {
    max-width: 100%;
    margin-left: auto;
    margin-right: auto;
    top: 10%;
  }

  .youtube {
    margin-top: 105px;
  }

  .popup-1---brix-2 {
    margin: 5px 5%;
  }
}

@media screen and (max-width: 767px) {
  .navigation {
    padding: 10px;
  }

  .logo-link {
    width: 60px;
    padding-left: 0;
  }

  .intro-header {
    height: auto;
  }

  .intro-content {
    width: 80%;
  }

  .image {
    width: 75px;
  }

  .text-block-5 {
    line-height: 45px;
  }

  .button.kontakti {
    background-color: var(--dark-red);
    display: inline-block;
  }

  .container {
    text-align: center;
  }

  .footer-shelf-column {
    text-align: left;
    border-style: solid none solid solid;
    border-color: #000;
  }

  .footer-shelf-column.column-2 {
    border-left-style: none;
  }

  .section {
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .link-block {
    width: 100%;
  }

  .div-block-8 {
    flex-direction: column;
  }

  .div-block-17 {
    padding-left: 0;
    padding-right: 0;
  }

  .paragraph-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .div-block-21 {
    grid-template-columns: 1fr;
  }

  .popup-content-wrapper---brix.popup-1-content-wrapper---brix-copy {
    border-radius: 20px;
    max-width: none;
    top: 16%;
    left: 24px;
    right: 24px;
  }

  .popup-1---brix {
    max-width: none;
    padding: 32px;
  }

  .popup-1-illustration---brix {
    margin-bottom: 16px;
  }

  .popup-1---brix-2 {
    max-width: none;
    padding: 32px;
  }

  .popup-1-form---brix {
    flex-direction: column;
  }

  .input---brix.large---brix {
    min-height: 64px;
    margin-bottom: 16px;
    padding: 16px 32px;
  }

  .subscribe-button---brix {
    background-position: 67% 52%;
    width: 100%;
    min-height: 66px;
    line-height: 18px;
    position: static;
  }

  .subscribe-button---brix.popup-1---brix {
    background-position: 68% 52%;
  }

  .popup-1-illustration---brix-2 {
    max-width: 28%;
    height: auto;
    margin-bottom: 16px;
  }
}

@media screen and (max-width: 479px) {
  .navigation {
    padding-left: 10px;
    padding-right: 10px;
  }

  .menu-button, .menu-button.w--open {
    flex: none;
  }

  .menu {
    margin-left: 15px;
  }

  .intro-header {
    height: 500px;
    margin-top: 0;
  }

  .intro-content {
    width: 90%;
  }

  .intro-text {
    margin-bottom: 0;
  }

  .image {
    width: 150px;
    margin-top: 10px;
  }

  .text-block-5 {
    font-size: 25px;
    line-height: 25px;
  }

  .button {
    margin-bottom: 10px;
  }

  .button.kontakti {
    margin-top: 10px;
    font-size: 12px;
  }

  .footer-wrap {
    padding-top: 0;
  }

  .footer-shelf-inner {
    margin-left: 0;
    margin-right: 0;
  }

  .button-2 {
    margin-bottom: 10px;
  }

  .button-2.crn {
    display: none;
  }

  .button-2.crn.noga {
    text-align: center;
    font-size: 14px;
    display: block;
  }

  .footer-shelf-column.column-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .button-3 {
    margin-bottom: 20px;
    font-size: 16px;
    display: none;
  }

  .button-3.povprasevanje {
    margin-bottom: 10px;
    display: inline-block;
  }

  .div-block-15 {
    width: 100%;
    padding-left: 5px;
    padding-right: 5px;
  }

  .div-block-15.slive {
    padding-left: 0;
    padding-right: 0;
  }

  .div-block-14 {
    width: 100%;
    padding-left: 0;
    padding-right: 0;
  }

  .div-block-17 {
    flex-direction: column;
  }

  .bold-text {
    display: block;
  }

  .div-block-21 {
    width: 100%;
  }

  .div-block-22 {
    width: 50px;
    height: 80px;
  }

  .popup-content-wrapper---brix {
    border-radius: 24px;
  }

  .popup-content-wrapper---brix.popup-1-content-wrapper---brix-copy {
    border-radius: 16px;
    left: 16px;
    right: 16px;
  }

  .popup-1---brix, .popup-1---brix-2 {
    padding: 40px 16px 32px;
  }

  .subscribe-button---brix {
    text-align: center;
    background-position: 247px;
    padding: 15px 34px 16px 38px;
  }

  .popup-1-illustration---brix-2 {
    max-width: 40%;
    height: auto;
  }
}

#w-node-da9793fc-9ad5-38dc-cf43-b2dacfeb136f-3f731a04 {
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr 1fr 1fr;
}

@media screen and (max-width: 991px) {
  #w-node-da9793fc-9ad5-38dc-cf43-b2dacfeb136f-3f731a04 {
    grid-template-rows: auto;
    grid-template-columns: 1fr 1fr 1fr 1fr;
  }
}

@media screen and (max-width: 767px) {
  #w-node-da9793fc-9ad5-38dc-cf43-b2dacfeb136f-3f731a04 {
    grid-template-rows: auto;
    grid-template-columns: 1fr;
  }
}


